@font-face {
    font-family: bebas;
    src: url("fonts/Bebas.otf") format("opentype");
}

@font-face {
    font-family: geo;
    src: url("fonts/Geometos.ttf") format("truetype");
}

body {
    /* font-family: Verdana, Helvetica, Arial, sans-serif; */
    /*font-family: "Trebuchet MS", Helvetica, sans-serif;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    margin: 0;
}

input:focus, select:focus, textarea:focus, button:focus {
    outline: none;
}

.limiter {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

#enablejavascript {
    position: absolute;
    left: 5px;
    top: 5px;
    color: red;
    font-size: 12px;
    text-shadow: 1px 1px 0px black;
}

#topbalken {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 33px;
    background: rgba(0, 0, 0, 0);
}

#topbar {
    position: fixed;
    top: -2px;
    z-index: 100;
    width: 1100px;
    height: 35px;
    background: rgba(0, 0, 0, 0.75);
    transition: .2s;
}

#topbaroverlay {
    width: 1100px;
    height: 35px;
/ / background: rgba(255, 255, 255, 0.05);
}

#topbar #login {
    float: right;
    margin-top: -3px;
}

#topbar #login button {
    border: none;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    transition: .2s;
    margin-left: 5px;

    color: white;
    background: rgba(0, 0, 0, 0);
}

#topbar #login button:hover {
    background: rgba(0, 0, 0, 0.75);
    cursor: pointer;
}

#topbar #login #nologgedin button {
    opacity: 1;
}

#topbar #login input {
    background: rgba(0, 0, 0, 0);
    border: none;
    background: white;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    border-radius: 0px;
    padding: 3px;
    font-size: 12px;
    margin-left: 5px;

    border: 1px solid rgba(255, 255, 255, 0.5);
    color: rgba(255, 255, 255, 0.5);
    background: none;
    margin-top: -2px;
}

#topbarlogo {
    float: left;
    padding-top: 10px;
    padding-left: 10px;
    margin-right: -7px;
    overflow: hidden;
    width: 0px;
    transition: .3s;
}

#topbarlogo img {
    height: 16px;
}

#header {
    margin-top: 35px;
    width: 960px;
    height: 110px;
    margin-right: Auto;
    margin-left: Auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 25px;
/ / remove 35 when topbar is no more fixed padding-bottom: 25 px;
    margin-bottom: 30px;
}

#header .sponsor {
    float: right;
    margin-top: 20px;
    background: rgba(0, 0, 0, 0);
    border-radius: 6px;
    transition: 0.25s;
}

#header .sponsor img {
    max-height: 75px;
}

#header .nanoxia img {
    margin-right: 50px;
    max-height: 90px;
}

#header .sponsor:hover {
/ / background: rgba(0, 0, 0, 1);
}

#navigation {
    width: 1100px;
    height: 40px;
    background: rgba(0, 0, 0, 0.8);
/ / background: rgba(255, 255, 255, 0.5);
/ / margin-top: 20 px;
    margin-right: Auto;
    margin-left: Auto;
    border-bottom: 1px solid #fabb0e;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    padding-left: 20px;
    color: white;
}

#navigation a:visited,
#navigation a:link {
    text-decoration: none;
    color: white;
/ / font-weight: bold;
}

#navigation .nav_button {
    float: left;
    padding: 12px;
    padding-left: 5px;
    font-family: Cabin;
/ / font-family: geo;
    letter-spacing: -0.5px;
    font-size: 16px;
    cursor: pointer;
    opacity: 0.85;
    color: white;
}

#navigation .nav_button:hover, #navigation a:hover {
    color: #faba0e;
}

#navigation .splitter {
    height: 20px;
    width: 1px;
    background: rgba(0, 0, 0, 0);
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
}

.navigation_link_container {
/ / background: #fabb0e;
    visibility: hidden;
    position: absolute;
    margin-top: -2px;
    z-index: 10;
    border: 1px solid #111;
    background: #333;
}

.navigation_link_link {
    padding: 10px;
    min-width: 150px;
}

.navigation_link_link:hover {
    background: #212121;
}

.navigation_link_link {
    font-size: 12px;
    color: #faba0e;
    text-decoration: none;
    text-shadow: 0px 1px 0px black;
}

.navigation_link_link img {
    width: 140px;
    padding: 5px;
}

#banner {
    width: 1100px;
    height: 200px;
    background: rgba(0, 0, 0, 0.2);
    margin-right: Auto;
    margin-left: Auto;
    overflow: hidden;
}

#sponsor_carusel {
    width: 1100px;
    height: 40px;
    color: white;
    margin-right: Auto;
    margin-left: Auto;
    background: rgba(255, 255, 255, 0.2);

    padding-top: 15px;
    padding-bottom: 5px;
    overflow: hidden;
}

#sponsor_carusel img {
    height: 30px;
    -webkit-filter: invert(1);
    filter: invert(1);
}

#contents {
    margin-right: Auto;
    margin-left: Auto;
    background: rgba(255, 255, 255, 0.2);
    width: 1080px;
    padding: 10px;
    padding-top: 0;
    clip-path: inset(10px 10px 10px 10px);
}

#contents h2 {
    padding: 10px;
    color: white;
    background: rgba(0, 0, 0, 0.75);
}

#footer {
    background: black;
    background-image: url('images/style/banner_bottom.png');
    background-repeat: no-repeat;
    border-top: 2px solid #fabb0e;
    height: 140px;
    color: white;
}

#footer a:link {
    color: white;
    text-decoration: none;
}

#footer a:visited {
    color: white;
}

#footer a:hover {
    color: #fabb0e;
}

#border {
    border-radius: 0px;
    overflow: hidden;
    width: 1100px;
    margin-right: Auto;
    margin-left: Auto;
    margin-top: 10px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
}

hr {
    border: none;
    margin-top: 5px;
    margin-bottom: 5px;
    opacity: 0;
}

.topnews {
    width: 470px;
    background: white;
    float: left;
}

.topnews .topnews_image {
    width: 100%;
    height: 250px;
    background: black;
    overflow: hidden;
}

.topnews .topnews_news {
    max-width: 100%;
    background: #eee;
    color: #000;
    padding: 10px;
    line-height: 15px;
    min-height: 230px;
}

.topnews .topnews_news h1 {
    margin: 0;
}

.topnews .topnews_news hr {
    border: none;
    border-top: 1px solid rgba(17, 17, 17, 1);
}

.topnews .topnews_news a:link {
    color: white;
}

.topnews .topnews_news a:visited {
    color: white;
}

.topnews .topnews_more {
    font-weight: bold;
}

.topnews .readmore {
    background: #faba0e;
    color: #000;
    padding: 2px;
    border-radius: 2px;
    width: 80px;
    text-align: center;
}

.topnews .comments {
    background: #faba0e;
    color: #000;
    padding: 2px;
    border-radius: 2px;
    width: 100px;
    text-align: center;
    margin-right: 5px;
}

.small_news {
    float: right;
    width: 300px;
}

.news {
    background: #eee;
    height: 100%;
}

.news_image {
    width: 100%;
    height: 160px;
    overflow: hidden;
}

.news_info h1 {
/ / margin: 0;
    font-size: 12px;
    padding: 5px;
}

#latestresults {
    width: 300px;
    color: white;
    height: 220px;
/ / border-bottom: 5 px solid #222;
    overflow: hidden;
}

#latestresults .cat {
    float: left;
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
    text-align: center;
    color: grey;
    background: rgba(255, 255, 255, 0.1);
    margin-bottom: 5px;
}

#latestresults .cat:hover {
    background: rgba(255, 255, 255, 0.15);
}

#latestresults table {
    cursor: default;
    float: right;
/ / border-spacing: 10 px;
}

#latestresults tr:hover {
    background: rgba(255, 255, 255, 0.2);
    cursor: pointer;
}

#latestresults td {
    padding-left: 2px;
    padding-right: 2px;
}

#fulllist {
    padding: 5px;
    cursor: pointer;
    height: 15px;
    text-align: center;
    color: white;
    background: rgba(0, 0, 0, 0.2);
}

#fulllist:hover {
    background: rgba(0, 0, 0, 0.5);
}

#newsticker {
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 1px;
    padding: 5px;
    text-align: center;

    background: rgb(240, 240, 240);
}

#downloads {
    height: 200px;

    background: rgb(200, 199, 200);
    background: -moz-linear-gradient(top, rgb(200, 199, 200) 0%, rgb(226, 226, 226) 79%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(200, 199, 200)), color-stop(79%, rgb(226, 226, 226)));
    background: -webkit-linear-gradient(top, rgb(200, 199, 200) 0%, rgb(226, 226, 226) 79%);
    background: -o-linear-gradient(top, rgb(200, 199, 200) 0%, rgb(226, 226, 226) 79%);
    background: -ms-linear-gradient(top, rgb(200, 199, 200) 0%, rgb(226, 226, 226) 79%);
    background: linear-gradient(to bottom, rgb(200, 199, 200) 0%, rgb(226, 226, 226) 79%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8c7c8', endColorstr='#e2e2e2', GradientType=0);

}

#downloads #steam_av_img {
    background-image: url('./images/style/steamlogo_download.png');
    background-repeat: no-repeat;
    background-position-y: -10px;
    width: 300px;
    height: 200px;
    padding-top: 150px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#downloads #steam_av_img a:link,
#downloads #steam_av_img a:visited {
    color: black;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

#downloads .download {
}

#downloads .download a:link,
#downloads .download a:visited {
    font-weight: bold;
    color: black;
    text-decoration: none;
    font-size: 16px;
}

#downloads .filetype {
    color: grey;
    font-size: 12px;
    letter-spacing: -1px;
    cursor: default;
}

#poll .option {
/ / background: #111;
    padding: 5px;
    margin-top: 2px;
    border-radius: 2px;
    text-align: left;
    font-weight: bold;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
}

#poll .option:hover {
    cursor: pointer;
    background: #333;
}

.pollbar {
    background: #fabb0e;
    height: 3px;
    border-radius: 2px;
    margin-top: 4px;
}

#steamavatars {

}

#latestthreads {
    color: white;
}

#latestthreads .lt_title {
    font-weight: bold;
    font-size: 12px;
}

#latestthreads a:link,
#latestthreads a:visited {
    color: white;
    text-decoration: none;
}

#latestthreads a:hover {
    color: #faba0e;
}

.sb_title {
    color: white;
    font-weight: bold;
    padding: 5px;
    font-size: 12px;
    cursor: default;
/ / border: 1 px solid white;
    margin: 5px;
    margin-top: 10px;
/ / background: rgba(0, 0, 0, 1);
/ / border-bottom: 1 px solid #faba0e;
    border-bottom: 1px solid #777;
    color: white;
}

#news_big_image {
    height: 245px;
    width: 460px;
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(30%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    filter: grayscale(30%);
    transition: .2s;
    float: left;
    background-repeat: no-repeat;
}

#news_big_image:hover {
    -webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    filter: grayscale(0%);
}

#news_big {
    width: 460px;
    height: 245px;
    float: left;
    overflow: hidden;
    background-repeat: no-repeat;
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(30%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    filter: grayscale(30%);
}

#news_big_text {
    font-size: 16px;
    padding: 10px;
    line-height: 1.4em;
    height: 195px;
    overflow: hidden;
    background: rgba(255, 255, 255, 0.9);
}

#news_big_text h3 {
    margin: 0px 0px 5px 0px;
}

.delimer {
    width: 450px;
    margin-left: 5px;
    border-top: 1px dotted silver;
    height: 2px;
}

#news_big_controls {
    height: 16px;
    padding: 5px 10px 5px 10px;
    background: rgba(255, 255, 255, 0.9);
}

#news_big_controls a:link,
#news_big_controls a:visited {

}

.news_small {
    width: 300px;
    height: 125px;
    padding-top: 120px;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(30%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    filter: grayscale(30%);
    transition: .2s;
}

.news_small:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.news_small_title {
    background: rgba(0, 0, 0, 0.85);
    height: 100%;
    padding-right: 60px;
    padding-left: 60px;
}

.news_small_text {
    font-family: cabin;
    font-size: 16px;
    text-decoration: none;
    color: white;
}

.news_small_text a:link,
.news_small_text a:visited {
    font-weight: bold;
    font-family: cabin;
    font-size: 18px;
    text-decoration: none;
    color: white;
}

.tile_small {
    float: left;
    width: 300px;
    height: 245px;
    background: rgba(0, 0, 0, 0.65);
    margin-left: 10px;
    margin-bottom: 10px;
}

#socialmedia_topbar {
    float: left;
    padding: 5px;
/ / -webkit-filter: invert(0.7);
/ / filter: invert(0.7);
}

#socialmedia_topbar img {
    height: 22px;
    margin-right: 10px;
    margin-top: 3px;
}

.squad {
    width: 1070px;
    height: 220px;
    background-repeat: no-repeat;
    box-shadow: 1px 1px 3px grey;
    margin-bottom: 20px;
    overflow: hidden;
}

.squad_overlay {
    width: 1070px;
    height: 220px;
    background-image: url('images/squadbanner/overlay.png');
    background-repeat: no-repeat;
    position: relative;
}

.squad .name {
    color: white;
    font-size: 15px;
    position: absolute;
    left: 170px;
    top: 100px;
    text-align: center;
    font-family: "Arial";
    text-shadow: 1px 1px 1px black;
    color: silver;
}

.squad span {
    position: absolute;
    -webkit-transform: rotate(279deg);
    -moz-transform: rotate(279deg);
    text-align: center;
    width: 230px;
}

.squad_box {
    width: 720px;
    height: 200px;
    position: absolute;
    left: 330px;
    top: 0px;
    padding: 10px;

    font-weight: bold;
    font-family: Arial;
    font-size: 12px;

    overflow-y: scroll;
}

.squad_user {
    padding: 3px;
    border: 1px solid silver;
    float: left;
    margin-right: 5px;
    margin-bottom: 4px;
}

.squadpic {
    height: 110px;
    width: 83px;
    background: black;
    background-image: url('images/userpics/nouserpic.gif');
    background-size: cover;
}

#events {
    font-size: 12px;
    width: 300px;
    color: #eee;
/ / border-top: 5 px solid #222;
/ / background: #111;
}

#events a:link,
#events a:visited {
    color: white;
    text-decoration: none;
}

#events a:hover {
    color: #faba0e;
}

.press_cat {
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 5px;
    text-align: center;
    background: #eee;
    box-shadow: 1px 1px 5px grey;
}

.press_cat button {
    margin-top: 10px;
    background: #73d10b;
    border: none;
    padding: 10px;
    color: white;
    border-radius: 2px;
    font-weight: 700;
    font-size: 16px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.press_cat button:hover {
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.5);
}

.press_image_container {
    margin-top: 10px;
}

.press_bestimmungen {
    margin-top: 10px;
}

#newsletter {
    text-align: center;
    font-size: 16px;
    font-family: Arial;
    padding-top: 60px;
    padding-bottom: 20px;
}

#newsletter input {
    border: 1px solid #ddd;
    background: white;
    padding: 10px;
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    font-size: 16px;
    width: 300px;
    text-align: center;
}

#newsletter button {
    border: none;
/ / background: #f56f00;
    background: #0076d8;
    padding: 11px;
    border-radius: 3px;
    font-size: 16px;
    color: white;
    width: 300px;
    cursor: pointer;
}

.error {
    border: 1px solid red;
    background: rgba(255, 0, 0, 0.2);
    padding: 10px;
    font-family: Arial;
    font-size: 14px;
    overflow: hidden;
    transition: 0.5s;
}

.ok {
    border: 1px solid green;
    background: rgba(0, 255, 0, 0.2);
    padding: 10px;
    font-family: Arial;
    font-size: 14px;
    overflow: hidden;
    transition: 0.5s;
}

.nav_search, .nav_search:focus {
    padding: 5px;
    padding-right: 25px;
    background: none;
    background-image: url('images/style/lupe.png');
    background-size: auto 16px;
    background-repeat: no-repeat;
    background-position: right, center;
    color: white;
    border: none;
    font-size: 14px;
    border-radius: 0px;
    text-align: right;
    -moz-margin-left: -20px;
}

@-moz-document url-prefix() {
    .nav_search, .nav_search:focus {
        margin-left: -20px;
    }
}

.activity_header {
    padding: 10px;
    font-size: 14px;
    color: white;
    background: #222;
    font-weight: bold;
    cursor: default;
}

.activity {
    padding: 10px;
    border: 1px solid #ddd;
    border-top: none;
    background: white;
}

.activity a:link, .activity a:visited {
    font-size: 14px;
    color: black;
}

.download_count {
    width: 130px;
    float: right;
    text-align: right;
}

#twitter {
    background: #222;
    background-image: url('images/style/twitter_blue.png');
    background-size: Auto 18px;
    background-repeat: no-repeat;
    background-position: 10px center;
    color: white;
    font-weight: bold;
    font-family: Arial;
    padding: 10px;
    font-size: 14px;
    padding-left: 40px;
}

.tweet {
    padding: 10px;
    font-size: 14px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-top: none;
    font-family: Arial;
}

.tweet_head {
    padding-bottom: 6px;
}

.tweet h1 {
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    margin-right: 5px;
    float: left;
}

.tweet h3 {
    margin: 0;
    font-size: 12px;
    margin-right: 5px;
    float: left;
    color: #698dbe;
}

.feed {
/ / border: 1 px solid silver;
    margin-top: 10px;
    padding: 10px;
    padding-left: 50px;
    font-size: 14px;
    min-height: 30px;
    border-radius: 2px;
    box-shadow: 1px 1px 5px grey;
    line-height: 130%;
}

.feedfb {
    background-image: url('images/style/feed/facebook3.png');
}

.feedtw {
    background-image: url('images/style/feed/twitter3.png');
}

.feedfb, .feedtw {
    background-repeat: no-repeat;
    background-size: 30px auto;
    background-position: 10px 10px;
}

.feed .feeddate {
    margin-top: 5px;
    color: white;
    font-size: 9px;
}

.feed h3 {
    margin: 0;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 5px;
}

.feed .mSI {
    cursor: pointer;
}

.notification {
    padding: 5px;
    border-radius: 3px;
    background: #fabe0e;
    color: black;
    margin: 5px;
    transition: 0.5s;
    max-width: 290px;
}

.fbpic {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: center;
    cursor: pointer;
    background: white;
}

.fbpictext {
    color: white;
    background: rgba(0, 0, 0, 0.85);
    padding: 20px;
    line-height: 150%;
    cursor: default;
}

.forum_box {
    margin-top: 2px;
    padding: 2px;
    border: 1px solid silver;
    background: white;
}

.forum_avatar {
    margin-top: 10px;
    margin-bottom: 10px;
}

.forum_username {
    font-size: 150%;
}

.forum_message {
    padding: 10px;
    line-height: 140%;
    font-size: 130%;
}

.forum_message .quote{
    background: #eee;
    border-radius: .25em;
    overflow: hidden;
    padding: .5em;
    margin: 0 1em 0 1em;
    border: 1px solid #ddd;
    font-size: .8em;
}

.forum_signature {
    padding: 10px;
    border-top: 1px solid #eee;
/ / padding-bottom: 0 px;
    float: bottom;
}

.forum_rating_container {
    float: right;
    padding: 10px;
}

.forum_rating {
    margin-left: 5px;
    margin-top: 5px;
/ / filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    transition: .2s;
    opacity: 0.5;
    cursor: pointer;
}

.forum_rating:hover {
/ / filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    -webkit-filter: grayscale(0%);
    opacity: 1;
}

.forum_rating_counter {
    padding: 5px;
    background: #eee;
    border-radius: 5px;
    margin-right: 5px;
    float: left;
    vertical-align: top;
    cursor: default;
}

.staff_container {
    margin-right: 20px;
    border: 1px solid white;
    float: left;
    color: white;
}

.ss_container {
    height: 250px;
    width: 535px;
    float: left;
    display: table-cell;
    margin-bottom: 10px;
    margin-left: 10px;
    box-shadow: 1px 1px 3px black;
}

.ss_pic {
    height: 250px;
    width: 187px;
    background-position: center center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    float: left;
}

.ss_desc {
    height: 230px;
    width: 328px;
    float: left;
    background: rgba(0, 0, 0, 0.8);
    color: white;
    text-align: center;
    padding: 10px;
}

.ss_desc hr {
    background: #333;
    margin-bottom: 5px;
    margin-top: 5px;
}

.ss_name {
    color: #faba0e;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 18px;
}

.ss_delimer {
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.175);
}

#topmatch, #topmatch_back {
    width: 300px;
    height: 100px;
/ / background: #faba0e;
    background: rgba(255, 186, 14, 0.44);
    backface-visibility: hidden;
    color: black;
    transition: 0.5s;
}

#topmatch_back {
    transform: rotateX(180deg);
    background: rgba(0, 0, 0, 0.35);
    position: relative;
    color: #faba0e;
    top: -100px;
    cursor: default;
    background-image: url(images/leagues/bg/lol.png);
    background-repeat: no-repeat;
    background-size: cover;
}

#topmatch_container {
    float: left;
    height: 100px;
    width: 280px;
    margin-bottom: 10px;
    margin-left: 10px;
    perspective: 1000px;
}

.line {
    float: end;
}

#banner {
    background: rgba(255, 255, 255, 0.2);
}

#banner #banner_slider {
    width: 770px;
    margin: 10px;
    float: left;
    overflow: hidden;
}

#banner #banner_slide {
    width: 770px;
    position: relative;
    transition: .7s;
    top: 0;
}

#banner #banner_nav {
    width: 300px;
    height: 190px;
    float: left;
    margin-top: 10px;
/ / background: rgba(0, 0, 0, 0.2);
}

#banner .banner_link, #banner #high {
    height: 25px;
    width: 290px;
    background: rgba(255, 255, 255, 0.1);
    cursor: pointer;
    padding-top: 12px;
    padding-left: 10px;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.6);
    position: relative;
    z-index: 10;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    transition: .7s;
}

#banner #high {
    position: absolute;
    z-index: 0;
    border: none;
    padding: 0px;
    width: 298px;
    height: 38px;
/ / border-left: 2 px solid #faba0e;
    border-left: 2px solid rgba(0, 0, 0, 0.9);
    background: rgba(0, 0, 0, 0.9);
    opacity: 0.6;
}

#news_servers {
    background: rgba(0, 0, 0, 0.72);
    width: 460px;
    height: 343px;
    float: left;
    margin-right: 10px;
    color: white;
}

.news_server{
    margin: .5em;
    color: #aaa;
    padding: .6em 1em .6em 1em;
    transition: .1s;
    cursor: default;
}
@-moz-document url-prefix() {
    .news_server{
        margin: 0 .5em 0 .5em;
    }
}

.news_server:hover{
    background: #faba0e;
    color: #333;
}
.news_server:hover .news_server_name{
    color: black;
}
.news_server:hover button{
    border: 1px solid black;
    color: black;
}
.news_server:hover img{
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

.news_server img{
    float: left;
    margin: .5em 2em 1em .5em;
    height: 32px;
}

.news_server_name{
    font-size: 1.4em;
    color: white;
}

.news_server_connect{
    font-size: .8em;
    padding: .3em .4em .3em .4em;
    border: 1px solid #ccc;
    margin: .4em 0 .2em 0;
    background: none;
    color: #ccc;
    cursor: pointer;
    transition: .1s;
}
.news_server_connect:hover{
    background: rgba(0,0,0,0.1);
}

#social {
    background: rgba(0, 0, 0, 0.72);
    float: left;
    margin-top: 10px;
    margin-right: 10px;
    width: 460px;
    text-align: center;
}

@keyframes jiggle {
    25% {
        transform: rotateZ(-3deg)
    }
    75% {
        transform: rotateZ(4deg)
    }
}

#social img {
    margin: 9px;
    width: 70px;
}

#social img:hover {
    animation-name: jiggle;
    animation-duration: .20s;
    animation-iteration-count: infinite;
    cursor: pointer;
}

#spotlight {
    width: 610px;
    height: 343px;
    background: rgba(0, 0, 0, 0.8);
    color: white;
    float: left;
    overflow: hidden;
}

#spotlight_video {
    width: 610px;
    height: 343px;
    background-size: 612px auto;
    background-position: center center;
    background-repeat: no-repeat;
}

#spotlight_videotext {
    background: rgba(0, 0, 0, 0.7);
    text-align: center;
    height: 143px;
    padding: 100px;
    transition: .5s;
    cursor: pointer;
}

#spotlight_videotext h2 {
    color: white;
}

#spotlight_history {
    width: 610px;
    height: 443px;
    background: rgba(0, 0, 0, 0.8);
    position: relative;
    top: -90px;
    transition: .5s;
    cursor: default;
}

#spotlight #spotlight_arrow {
    padding: 20px;
    text-align: center;
}

#spotlight #spotlight_arrowimg {
    transition: .5s;
}

#spotlight_history .spotlight_tile {
    float: left;
    width: 295px;
    height: 161px;
    background-size: 175% 175%;
    background-position: center center;
    cursor: pointer;
/ / box-shadow: 0 px 0 px 15 px rgba(255, 255, 255, 0.3);
    border: 5px solid rgba(0, 0, 0, 0.9);
}

#spotlight_history .desc {
    padding: 10px;
    background: rgba(0, 0, 0, 0.9);
    color: white;
}

#spotlight_history hr {
    border-top: 1px dotted white;
    opacity: .15;
}

.invert {
    -webkit-filter: invert(1);
    filter: invert(1);
}

.checkstream, online {
    font-size: 8px;
    color: grey;
}

.online {
    font-size: 8px;
    color: limegreen;
}

/* press.php */
#press_copyright {
    padding: 20px;
    background: white;
    border: 1px solid silver;
    line-height: 1.5em;
    font-size: 12px;
    margin-top: 30px;
}
#press_language .flag{
    padding: 0 3px 0 3px;
    display: inline-block;
    margin-right: .5em;
}
#press_language img{
    height: 2em;
}
#press_language .selected{
    background: #d0d0d0;
    border-radius: 3px;
}

#press_lang_english{
    display: none;
}

#press_media {
    margin-top: 30px;
    font-size: 12px;
}

#press_media button {
    border: none;
    padding: 6px;
    /* background: #0076d8; */
    background: #9fc70c;
    color: white;
    border-radius: 2px;
    cursor: pointer;
}

/* jobs.php */
#jobs {
    font-size: 12px;
}

#jobs h3 {
    font-size: 30px;
    text-align: center;
    margin-top: 30px;
}

#jobs_suche {
    font-size: 18px;
    font-weight: bold;
}

#jobs_suche .circle {
    border-radius: 500px;
    overflow: hidden;
    height: 80px;
    width: 80px;
    padding: 20px;
    background: #faba0e;
}

#jobs_foto {
    text-align: center;
}

.server {
    background: rgba(255, 255, 255, 0.9);
}

.server h1 {
    margin: 0;
}

.server h3 {
    margin: 5px;
}

.server a:link, .server a:visited {
    color: #faba0e;
    font-weight: bold;
    padding: 5px;
    background: rgba(0, 0, 0, 0.75);
}

.forum {
    margin-bottom: 10px;
    background: rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px rgba(0,0,0,0.12);
}

.forum_cat {
    background: rgba(250,186,14,0.95);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(0, 0, 0, 0.05);
    color: #333;
    padding: 1em;
    font-size: 13px;
    font-weight: bold;
}

.forum_line {
    background: white;
    padding: 1em;
    /*border-bottom: 1px solid rgba(0,0,0,0.1);*/
}

.forum_line:hover {
    background: rgb(240,240,240);
}

.forum_line_name {
    display: inline-block;
    margin-left: 40px;
}

.forum h3 {
    margin: 3px 5px 3px 0;
}

.forum_col, .forum_coldesc {
    float: right;
    min-width: 80px;
    font-weight: normal;
    text-align: center;
}

.fixedWidth{
    width: 200px;
}

.forum_desc {
    padding: 2px 10px 2px 10px;
    background: #444;
    color: whitesmoke;
}

.forum_button {
    cursor: pointer;
    font-size: 10px;
    border: none;
    background: white;
    text-transform: uppercase;
    box-shadow: 0 0 4px rgba(0,0,0,0.2);
    padding: .4em 1em .4em 1em;
    margin: .5em;
}

.forum_viewed{
    display: inline-block;
    border: 1px solid #ddd;
    padding: .5em;
    position: absolute;
    background: #eee;
}

.newPostsHighlight{
    border-color: #fa952f;
}

.markasread{
    border: 1px solid #ddd;
    box-shadow: 0 0 4px rgba(0,0,0,0.2);
    color: black;
    padding: .5em 1em .5em 1em;
    font-size: .8em;
    text-transform: uppercase;
    background: white;
}

#cookiewarning {
    height: 13px;
    width: 1080px;
    background: #faba0e;
    z-index: 1000;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    margin-bottom: -33px;
    display: none;
}

#cookiewarning button {
    border: none;
    border-radius: 3px;
    padding: 3px 12px 3px 12px;
    color: #faba0e;
    background: rgba(0, 0, 0, 0.5);
    font-size: 12px;
    float: right;
    margin-top: -3px;
}

#news_content {
    font-size: 16px;
    line-height: 1.5em;
}

#news_content h3 {
    margin: 2px 0 10px 0;
    font-size: 25px;
}

#news_content_img {
    width: 180px;
    overflow: hidden;
    display: inline-block;
    float: left;
    margin: 0px 10px 10px 0px;
    padding: 3px;
    border: 1px solid #ddd;
}

#news_content_img img {
    height: auto;
    width: 100%;
}

#news_content a:link,
#news_content a:visited {
    text-decoration: underline;
}

.com_squad {
    padding: 1em;
    background: rgba(0, 0, 0, 0.75);
    margin-bottom: 1em;
    color: white;
    text-align: center;
    border: 1px solid black;
}

.com_squad h3 {
    margin: .25em;
    font-weight: normal;
    font-size: 1.7em;
}

.com_players {
    box-shadow: inset 0px 0px 8px black;
    background: rgba(0, 0, 0, 0.4);
    margin-top: 1em;
    padding: .2em;
    border: 1px solid rgba(255, 255, 0, 0.45);
}

.com_player {
    padding: 1em 1em 1em 1em;
    display: inline-block;
    font-size: 1.1em;
    color: white;
    text-decoration: none;
}

.com_flag {
    margin-bottom: -4.5px;
}

#avatars {
    float: left;
    width: 610px;
    height: 90px;
    margin-top: 10px;
    background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(165, 165, 165, 0.89) 90%, rgba(165, 165, 165, 0.88) 99%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(165, 165, 165, 0.89) 90%, rgba(165, 165, 165, 0.88) 99%);
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0%, rgba(165, 165, 165, 0.89) 90%, rgba(165, 165, 165, 0.88) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0a5a5a5', GradientType=1);

    overflow: hidden;
    text-align: center;
}

#avatars img {
    position: relative;
}

.forum_rating_remove {
    font-weight: bold;
    cursor: pointer;
    display: inline-block;
}
.forum_rating_remove img{
    width: 10px;
    height: 10px;
    margin-left: 4px;
}

#static{
    padding: 120px;
    background: white;
}

#bg{
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;

    background-image: url('vin_hp_bg_01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}


.ml_member{
    background: rgb(22,21,22);
    background: -moz-linear-gradient(top,  rgba(22,21,22,1) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(22,21,22,1) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(22,21,22,1) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#161516', endColorstr='#000000',GradientType=0 );

    display: inline-block;
    height: 160px;
    width: 530px;
    margin: 5px;
    overflow: hidden;
}

.ml_member .ml_avatar{
    display: inline-block;
    float: left;
}

.ml_member .ml_avatar img{
    height: auto;
    max-width: 120px;
}

.ml_member_info{
    width: calc(100% - 140px);
    padding: 10px;
    display: inline-block;
    color: #d7d7d7;
    clear: both;
    font-size: 13px;
}

.ml_member_info a:link,
.ml_member_info a:visited{
    color: #faba0e;
}

.ml_seperator{
    margin: 5px 5px 5px 0;
    width: 100%;
    border-bottom: 1px solid #faba0e;
    opacity: 0.5;
}

.ml_member_name{
    font-size: 18px;
    color: #faba0e;
}

.ml_member_since{
    color: grey;
    font-size: 10px;
}

.ml_member_id{
    color: whitesmoke;
    font-size: 11px;
    font-weight: bold;
}

.job{
    padding: 10em;
}
.job_title{
    text-transform: uppercase;
    display: inline-block;
    font-size: 3em;
    margin: 0 0 .5em 0;
}
.job_description{
    font-size: 1.5em;
    line-height: 150%;
}
.job_description ul{
    /*list-style-image: url(images/style/vination_bullet.png);*/
    list-style-type: none;
}
.job_description li{
    background-image: url(images/style/vination_bullet.png);
    background-size: auto 1.2em;
    background-repeat: no-repeat;
    background-position: 0 .14em;
    padding-left: 1.4em;
    margin: 1em 0 0 0;
}
#job_box{
    font-size: 2.2em;
    padding-top: 1em;
    text-align: center;
}


.user_tile{
    display: inline-block;
    margin: 1.2em;
    width: 12em;
    height: 12em;
    overflow: hidden;
}
@-moz-document url-prefix() {
    .user_tile{
        display: inline-block;
        margin: 1em;
        width: 12em;
        height: 12em;
        overflow: hidden;
    }
}
.user_tile_pic{
    background-image: url(images/style/vination_bullet.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: -1px -6px;
    width: 12em;
    height: 12em;
 }
.user_tile_desc{
    margin-top: -3em;
    background: rgba(0,0,0,0.92);
    height: 18em;
    transition: .3s;
    text-align: center;
    cursor: default;
}
.user_tile_desc .user_tile_nick{
    text-align: center;
    padding: .1em 0 0 0;
}
.user_tile_desc .user_tile_position{
    font-size: .75em;
    color: #666;
    line-height: 80%;
    margin: -.25em 0 1em 0;
}
.user_tile_desc .user_tile_name{
    padding: .2em;
    line-height: 110%;
}
.user_tile_desc .user_tile_profile{
    padding: .2em;
    background: #faba0e;
    color: #333;
    cursor: pointer;
    margin: .5em 0 0 0;
}

/* Login overview */

.loginOverview{
    padding: 100px;
}

.lo_avatar,
.lo_playersheet,
.lo_info,
.lo_head{
    display: inline-block;
    box-shadow: 0 0 1em rgba(0,0,0,0.075);
}

.lo_avatar{
    height: 90px;
    float: left;
}

.lo_head{
    margin: 0 10px 0 10px;
    padding: 10px;
    height: 70px;
    width: calc(100% - 130px);
    background: white;
    clear: both;
}
.lo_head h1{
    margin: 0;
    display: inline-block;
}
.lo_head a:link,
.lo_head a:visited{
    color: black;
}

.lo_login{
    margin-top: 1em;
    line-height: 140%;
    color: #888;
}
.lo_login:hover{
    color: black;
}

.lo_edit_profile{
    padding: 6px;
    border-radius: 3px;
    background: rgba(0,0,0,0.1);
    display: inline-block;
    cursor: pointer;
    font-size: .9em;
    float: right;
}
.lo_edit_profile:hover{
    background: #faba0e;
}

.lo_playersheet{
    float: left;
    width: 90px;
}
.lo_playersheet img{
    width: 90px;
    height: auto;
}

.lo_info{
    clear: both;
    padding: 10px;
    margin-left: 10px;
    background: white;
    width: calc(100% - 130px);
    display: inline-block;
    min-height: 100px;
}

.lo_info a:link,
.lo_info a:visited{
    color: black;
}

.lo_label{
    display: inline-block;
    margin: 10px;
    overflow: hidden;
    height: 32px;
    border: 1px solid #bebebe;
}
.lo_label:hover{
    border: 1px solid #7b7b7b;
}
.lo_label .icon,
.lo_label .text{
    display: inline-block;
    height: 100%;
}
.lo_label .icon{
    padding: 10px;
    background: #faba0e;
    float: left;
}
.lo_label .text{
    padding: 10px;
    background: #eee;
    clear: both;
}






.col-md-2{
    width: 83px;
}
.col-md-2{
    width: 166px;
}
.col-md-6{
    width: 500px;
    display: inline-block;
}
.col-md-7{
    width: 583px;
}

.list-group{
    list-style-type: none;
}

.list-group-item{
    padding: 5px;
    background: white;
}
.list-group-item .badge {
    float: right;
    background: silver;
    border-radius: 10px;
    padding: 2px;
}